<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Задание 7</title>
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous" defer></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous" defer></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous" defer></script>
        <script src="https://code.jquery.com/jquery-1.11.0.min.js" defer></script>
        <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js" defer></script>
        <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js" defer></script>
        <script src="scripts.js" defer></script>
    </head>
    <body id="background">
        <div id="gallery">
            <div class="slider">


        <img src="img/6cb3e696561c2486e6a7d3b2c2fac0a5.jpg " alt="">
				<img src="img/8a37d60f7e73a8005228c06ccaaa9a38.jpg" alt="">
				<img src="img/content_abbey.jpg" alt="">
				<img src="img/content_animals.jpg" alt="">
				<img src="img/content_atom.jpg" alt="">
				<img src="img/content_dark.jpg" alt="">
				<img src="img/content_final.jpg" alt="">
				<img src="img/content_meddle.jpg" alt="">
		  	<img src="img/content_obscure.jpg" alt="">
		  	<img src="img/content_revolver.jpg" alt="">
		  	<img src="img/content_sgtpepper.jpg" alt="">
		  	<img src="img/content_abbey.jpg" alt="">
		  	<img src="img/content_revolver.jpg" alt="">
		  	<img src="img/content_atom.jpg" alt="">
		  	<img src="img/content_letitbe.jpg" alt="">
            </div>
        </div>
    </body>
</html>

